<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/frame"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent">
    
    <TextView
        android:id="@+id/text"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:textStyle="bold"/>
        
    <LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:orientation="horizontal"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content">       
        <TextView
            android:text="Zoom "
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textStyle="bold" 
            android:layout_gravity="center"/>
        <TextView
            android:id="@+id/zoom"
            android:text="0.0"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textStyle="bold" 
            android:layout_gravity="center"/>
        <SeekBar
            android:id="@+id/seekbar"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:max="20"
            android:progress="0"/>
   </LinearLayout>

   <com.google.android.maps.MapView
        android:id="@+id/map"
        android:apiKey="0qd3XT_QRIeKHCYHuGskW35sk2rP6JjZVc5ZoaQ"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent" 
        android:clickable="true" />
      
</LinearLayout>